IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='NIVEL_SENHA' AND OBJECT_ID=OBJECT_ID('FP_FUNC'))
BEGIN
ALTER TABLE FP_FUNC ADD NIVEL_SENHA INT
END;

IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='FLAG_HABILITA_USO_2FA' AND OBJECT_ID=OBJECT_ID('FP_FUNC'))
BEGIN
ALTER TABLE FP_FUNC ADD FLAG_HABILITA_USO_2FA INT
END